uuid: 740db890-ca3b-41ad-90c0-60b46589b496
langcode: ro
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.size
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.attribute_size
id: commerce_product_variation.default.attribute_size
field_name: attribute_size
entity_type: commerce_product_variation
bundle: default
label: Mărime
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_product_attribute_value'
  handler_settings:
    target_bundles:
      size: size
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
